# DoAuthResponse

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**username** | **string** |  | 
**token** | **string** |  | 
**expires** | [**\DateTime**](\DateTime.md) |  | 
**minVersions** | [**\text-magic\Model\DoAuthResponseMinVersions**](DoAuthResponseMinVersions.md) |  | 
**disallowedRules** | **string[]** |  | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


